MyBBDepo - Türkiyenin MyBB Deposu Forumuna Hoşgeldiniz
Eğer sitemize yaptığınız ilk ziyaretiniz ise, lütfen öncelikle Forum Kurallarını okuyunuz. Forumumuzda bilgi alışverişinde bulunabilmeniz için Kayıt olmalısınız. Üye olmayanlar forumumuzdan yararlanamazlar.
Eğer zaten kayıtlı kullanıcı iseniz, lütfen kullanıcı adınız ve şifreniz ile, Giriş yapınız. (Sitemize üyelik ücretsizdir).
xpserkan avatar
Konuyu Oyla:
  • Derecelendirme: 5/5 - 2 oy
  • 1
  • 2
  • 3
  • 4
  • 5

Derecelendirme: 5/5 - 2 oy

MyBB 1.8 Güncelleme/Geçiş İşlemleri


Sponsor Reklam
media venus

Çevrimdışı MKemal
 Tarih: 07-10-2014, Saat:21:51
#25
Sağolun ben 10tr.net kullanıyorum gerek pek kalmıyor Uyku [s]Gülümseme Yinede yararlı
Cevapla
Bunu Beğenenler:

Çevrimdışı aliaycil
 Tarih: 21-02-2015, Saat:14:54
#26
Selam aleyküm

site adresim: yedek.sergali.com

1.6 sürümünden 1.8 sürümüne geçerken msql hatası alıyorum yardımcı olmanızı rica ediyorum.

ekran görüntüsü: -->

resim
Cevapla
Bunu Beğenenler:

Çevrimdışı EmreKarakaya
 Tarih: 21-02-2015, Saat:15:32
(Son Düzenleme: 21-02-2015, Saat:15:34, Düzenleyen: EmreKarakaya.)
#27
(21-02-2015, Saat:14:54)aliaycil Adlı Kullanıcıdan Alıntı: Selam aleyküm

site adresim: yedek.sergali.com

1.6 sürümünden 1.8 sürümüne geçerken msql hatası alıyorum yardımcı olmanızı rica ediyorum.

ekran görüntüsü: -->

resim


Aleyküm Selam

Hata php versiyonu düşük hostlarda geliyor.Php versiyonunuzu öğrenebilir miyim?
Cevapla
Bunu Beğenenler:

Çevrimdışı aliaycil
 Tarih: 21-02-2015, Saat:15:54
(Son Düzenleme: 21-02-2015, Saat:15:58, Düzenleyen: aliaycil.)
#28
Emre bey .php versiyonu nerde yazıyor acaba baktımda bulamadım Gülümseme


veri tabanımın ekran görüntüsü: ->

resim
Cevapla
Bunu Beğenenler:

Çevrimdışı EmreKarakaya
 Tarih: 21-02-2015, Saat:15:59
#29
(21-02-2015, Saat:15:54)aliaycil Adlı Kullanıcıdan Alıntı: Emre bey .php versiyonu nerde yazıyor acaba baktımda bulamadım Gülümseme


veri tabanımın ekran görüntüsü: ->

resim

Merhaba

Php sürümünüz 5.2.6'dır.Mybb sağlıklı bir şekilde Php 5.3 sürümünden yukarı sürümlerde çalışmaktadır.Lütfen php versiyonuzu yükseltiniz.
Cevapla
Bunu Beğenenler:

Çevrimdışı aliaycil
 Tarih: 21-02-2015, Saat:16:15
#30
Emre bey natro sitesinden ftp yedigini alın biz php 5.4 sürümüne yükseltelim dediler. Yardım ettiginiz için teşekkürederim...
Cevapla
Bunu Beğenenler: EmreKarakaya

Çevrimdışı YounGPimP
 Tarih: 13-08-2015, Saat:09:43
#31
Mybbdepo ailesine sonsuz teşekkürlerimi sunuyorum mybb.com.tr de böyle detaylı bir anlatım vardı ama yapmama rağmen bir türlü site güncellenmiyordu 4000 üyem sabırsızlıkla bekliyordu ve sayenizde sitemiz tekrardan faliyete geçti teşekkürler mybbdepo ailesi...
Cevapla
Bunu Beğenenler:

Çevrimdışı rojinam
 Tarih: 25-07-2016, Saat:00:54
#32
Slm ustam ya ben bir haftadır uğraşıyorum 1.8 e yükseltemedim tüm dosyaları güzelce FTP den yüklüyorum diğer uygulamara geçiyorum aynı sonucu veriyor 1.6.18 kuracak diyor yardımcı olurmusunuz tşkler
Cevapla
Bunu Beğenenler:

 


Konu ile Alakalı Benzer Konular
Konular Yazar Yorumlar Okunma Son Yorum
  [1.8] MyBB 1.8.6 - Güvenlik & Güncelleme Paketi ReDMaD 7 1,653 30-09-2015, Saat:11:05
Son Yorum: 1st4n6uL
  [MCTR - 1.8] MyBB 1.8.4 - Tema Güncellemesi - [Manuel] xpserkan 8 2,339 13-04-2015, Saat:02:14
Son Yorum: ozanakkaya
  [MCTR - 1.8] MyBB 1.8.4 - Güvenlik & Bakım & Özellik Güncelleme Paketi EmreKarakaya 6 3,329 23-02-2015, Saat:22:05
Son Yorum: RawShed
Güvenlik [MCTR - 1.8] MyBB 1.8.3 - Güvenlik & Güncelleme Paketi xpserkan 5 1,807 04-12-2014, Saat:12:41
Son Yorum: trafikci258
Güvenlik [MCTR - 1.8] MyBB 1.8.2 - Güvenlik & Güncelleme Paketi S.G 6 1,502 24-11-2014, Saat:16:45
Son Yorum: S.G



Konuyu Okuyanlar: 1 Ziyaretçi